$color-bg: #253136;
$color-bg-secondary: #304348;
$color-border: #323f43;

$color-text: #eff5fc;
$color-text-secondary: #c3d6da;

$color-primary: #5a7df0;
$color-secondary: #fff;

@value color-bg: #{$color-bg};
@value color-bg-secondary: #{$color-bg-secondary};
@value color-border: #{$color-border};

@value color-text: #{$color-text};
@value color-text-secondary: #{$color-text-secondary};

@value color-primary: #{$color-primary};
@value color-secondary: #{$color-secondary};